Your message dated Mon, 07 Sep 2009 11:47:28 +0000
with message-id <e1mkcgy-0004q8...@ries.debian.org>
and subject line Bug#544677: fixed in digikam 2:1.0.0~beta4-2
has caused the Debian Bug report #544677,
regarding digikam - FTBFS: Configuring incomplete, errors occurred!
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
544677: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=544677
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Source: digikam
Version: 2:1.0.0~beta4-1
Severity: serious

There was an error while trying to autobuild your package:

> sbuild (Debian sbuild) 0.58.2 (15 Jun 2009) on lxdebian.bfinv.de
[...]
> cd obj-s390-linux-gnu && cmake 
> /build/buildd-digikam_1.0.0~beta4-1-s390-aSzuBG/digikam-1.0.0~beta4/. 
> -DCMAKE_INSTALL_PREFIX="/usr" -DCMAKE_C_COMPILER:FILEPATH="cc" 
> -DCMAKE_CXX_COMPILER:FILEPATH="g++" -DCMAKE_C_FLAGS="-g -O2 -g -Wall -O2" 
> -DCMAKE_CXX_FLAGS="-g -O2 -g -Wall -O2" -DCMAKE_SKIP_RPATH=ON 
> -DCMAKE_VERBOSE_MAKEFILE=ON -DCMAKE_BUILD_TYPE=Debian 
> -DKDE4_BUILD_TESTS=false -DKDE_DISTRIBUTION_TEXT="Debian packages" 
> -DCMAKE_SKIP_RPATH=true -DKDE4_USE_ALWAYS_FULL_RPATH=false 
> -DCONFIG_INSTALL_DIR=/usr/share/kde4/config 
> -DDATA_INSTALL_DIR=/usr/share/kde4/apps 
> -DHTML_INSTALL_DIR=/usr/share/doc/kde4/HTML 
> -DKCFG_INSTALL_DIR=/usr/share/kde4/config.kcfg -DLIB_INSTALL_DIR=/usr/lib 
> -DSYSCONF_INSTALL_DIR=/etc 
> -- The C compiler identification is GNU
> -- The CXX compiler identification is GNU
> -- Check for working C compiler: /usr/bin/cc
> -- Check for working C compiler: /usr/bin/cc -- works
> -- Detecting C compiler ABI info
> -- Detecting C compiler ABI info - done
> -- Check for working CXX compiler: /usr/bin/g++
> -- Check for working CXX compiler: /usr/bin/g++ -- works
> -- Detecting CXX compiler ABI info
> -- Detecting CXX compiler ABI info - done
> -- Looking for Q_WS_X11
> -- Looking for Q_WS_X11 - found
> -- Looking for Q_WS_WIN
> -- Looking for Q_WS_WIN - not found.
> -- Looking for Q_WS_QWS
> -- Looking for Q_WS_QWS - not found.
> -- Looking for Q_WS_MAC
> -- Looking for Q_WS_MAC - not found.
> -- Found Qt-Version 4.5.2 (using /usr/bin/qmake)
> -- Looking for include files CMAKE_HAVE_PTHREAD_H
> -- Looking for include files CMAKE_HAVE_PTHREAD_H - found
> -- Looking for pthread_create in pthreads
> -- Looking for pthread_create in pthreads - not found
> -- Looking for pthread_create in pthread
> -- Looking for pthread_create in pthread - found
> -- Found Threads: TRUE
> -- Found Automoc4: /usr/bin/automoc4
> -- Found Perl: /usr/bin/perl
> -- Phonon Version: 4.3.1
> -- Found Phonon: /usr/lib/libphonon.so
> -- Found Phonon Includes: /usr/include/qt4/KDE;/usr/include/qt4
> -- Performing Test _OFFT_IS_64BIT
> -- Performing Test _OFFT_IS_64BIT - Failed
> -- Performing Test HAVE_FPIE_SUPPORT
> -- Performing Test HAVE_FPIE_SUPPORT - Success
> -- Performing Test __KDE_HAVE_W_OVERLOADED_VIRTUAL
> -- Performing Test __KDE_HAVE_W_OVERLOADED_VIRTUAL - Success
> -- Performing Test __KDE_HAVE_GCC_VISIBILITY
> -- Performing Test __KDE_HAVE_GCC_VISIBILITY - Success
> -- Found KDE 4.3 include dir: /usr/include
> -- Found KDE 4.3 library dir: /usr/lib
> -- Found the KDE4 kconfig_compiler preprocessor: /usr/bin/kconfig_compiler
> -- Found automoc4: /usr/bin/automoc4
> --   found lcms, version 1.18
> -- Found lcms version 1.18, /usr/lib/liblcms.so
> -- Found JPEG: /usr/lib/libjpeg.so
> -- Found ZLIB: /usr/lib/libz.so
> -- Found PNG: /usr/lib/libpng.so
> -- Found TIFF: /usr/lib/libtiff.so
> -- Found Jasper: /usr/lib/libjasper.so
> -- Check Kdcraw library in local sub-folder...
> -- Check Kdcraw library using pkg-config...
> -- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
> -- Found libkdcraw release >= 0.2.0
> -- Found libkdcraw: /usr/lib/libkdcraw.so
> -- Check Kexiv2 library in local sub-folder...
> -- Check Kexiv2 library using pkg-config...
> -- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
> -- Found libkexiv2 release >= 0.2.0
> -- Found libkexiv2: /usr/lib/libkexiv2.so
> -- Check Kipi library in local sub-folder...
> -- Check Kipi library using pkg-config...
> -- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
> -- Found libkipi release >= 0.2.0
> -- Found libkipi: /usr/lib/libkipi.so
> -- Found gphoto2: -L/usr/lib -lgphoto2_port;-L/usr/lib -lgphoto2 
> -lgphoto2_port -lm
> -- checking for module 'libkdcraw>=0.4.0'
> --   found libkdcraw, version 0.5.0
> -- checking for module 'libkexiv2>=0.5.0'
> --   found libkexiv2, version 0.6.0
> -- Found KdepimLibs: /usr/lib/cmake/KdepimLibs/KdepimLibsConfig.cmake
> -- Found MarbleWidget: /usr/lib/libmarblewidget.so
> -- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
> -- Found LensFun: /usr/include
> -- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
> -- Found GLIB2: /usr/lib/libglib-2.0.so
> -- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
> -- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
> -- Performing Test HAVE_LQR_0_4
> -- Performing Test HAVE_LQR_0_4 - Success
> -- Found Lqr-1: /usr/include/lqr-1
> -- Found Soprano version 2.3.0: /usr/lib/libsoprano.so
> -- Found Soprano includes: /usr/include
> -- Found Soprano Index: /usr/lib/libsopranoindex.so
> -- Found Soprano Client: /usr/lib/libsopranoclient.so
> -- Found Soprano Plugin Dir: /usr/share/soprano/plugins
> -- Found Soprano Plugins: nquadparser nquadserializer raptorparser 
> raptorserializer redlandbackend
> -- Found NEPOMUK: /usr/lib/libnepomuk.so
> -- 
> -- 
> ----------------------------------------------------------------------------------
> --  digiKam 1.0.0-beta4 dependencies results   <http://www.digikam.org>
> -- 
> --  Qt4 SQL module found................ YES
> --  libjpeg library found............... YES
> --  libtiff library found............... YES
> --  libpng library found................ YES
> --  libjasper library found............. YES
> --  liblcms library found............... YES
> --  libkipi library found............... YES
> --  libkexiv2 library found............. YES
> --  libkdcraw library found............. YES
> --  libgphoto2 library found............ YES
> --  libkdepimlibs library found......... YES (optional)
> --  libmarblewidget library found....... YES (optional)
> --  Nepomuk libraries found............. YES (optional)
> --  liblensfun library found............ YES (optional)
> --  libglib2 library found.............. YES (optional)
> --  liblqr-1 library found.............. YES (optional)
> --  digiKam will be compiled............ YES
> -- 
> ----------------------------------------------------------------------------------
> -- 
> -- Adjusting compilation flags for GCC version ( 4.3.4 )
> CMake Error at CMakeLists.txt:1130 (ADD_SUBDIRECTORY):
>   add_subdirectory given source "tests" which is not an existing directory.
> 
> 
> -- Looking for dgettext
> -- Looking for dgettext - found
> -- Found Gettext: built in libc
> -- Configuring incomplete, errors occurred!
> make: *** [obj-s390-linux-gnu/CMakeCache.txt] Error 1
> dpkg-buildpackage: error: debian/rules build gave error exit status 2



--- End Message ---
--- Begin Message ---
Source: digikam
Source-Version: 2:1.0.0~beta4-2

We believe that the bug you reported is fixed in the latest version of
digikam, which is due to be installed in the Debian FTP archive:

digikam-dbg_1.0.0~beta4-2_amd64.deb
  to pool/main/d/digikam/digikam-dbg_1.0.0~beta4-2_amd64.deb
digikam-dbg_1.0.0~beta4-2_i386.deb
  to pool/main/d/digikam/digikam-dbg_1.0.0~beta4-2_i386.deb
digikam_1.0.0~beta4-2.diff.gz
  to pool/main/d/digikam/digikam_1.0.0~beta4-2.diff.gz
digikam_1.0.0~beta4-2.dsc
  to pool/main/d/digikam/digikam_1.0.0~beta4-2.dsc
digikam_1.0.0~beta4-2_amd64.deb
  to pool/main/d/digikam/digikam_1.0.0~beta4-2_amd64.deb
digikam_1.0.0~beta4-2_i386.deb
  to pool/main/d/digikam/digikam_1.0.0~beta4-2_i386.deb
showfoto_1.0.0~beta4-2_amd64.deb
  to pool/main/d/digikam/showfoto_1.0.0~beta4-2_amd64.deb
showfoto_1.0.0~beta4-2_i386.deb
  to pool/main/d/digikam/showfoto_1.0.0~beta4-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org> (supplier of 
updated digikam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 06 Sep 2009 23:22:36 +0200
Source: digikam
Binary: digikam showfoto digikam-dbg
Architecture: amd64 i386 source 
Version: 2:1.0.0~beta4-2
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <f...@debian.org>
Changed-By: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Closes: 544677 545436
Description:
 digikam-dbg - debugging symbols for digikam
 digikam    - digital photo management application for KDE
 showfoto   - image viewer/editor for KDE
Changes:
 digikam (2:1.0.0~beta4-2) unstable; urgency=low
 .
   [ José Manuel Santamaría Lema ]
 .
   * Add 01_dont_use_tests_directory.diff patch:
     - avoid including the "tests" directory (Closes: #544677, #545436)
Checksums-Sha1: 
 7d291a921467e3ad5deb9164845fdf5ba909fbf0 35079846 
digikam-dbg_1.0.0~beta4-2_amd64.deb
 9605db464b05078151d34b2fafc481bf37a7c840 1204290 
showfoto_1.0.0~beta4-2_i386.deb
 99b1e23ab678f8fcf66e2ecce2a72e630154f965 30944 digikam_1.0.0~beta4-2.diff.gz
 a3fc955a3ea045e9b6ead45ab93dbefee73e44f3 12452706 
digikam_1.0.0~beta4-2_i386.deb
 af2a804d945c4ad069671cc6cdf3b85de8cc2111 1206884 
showfoto_1.0.0~beta4-2_amd64.deb
 377a11300fbb7eacb64e96b49d8be788fed8724f 1776 digikam_1.0.0~beta4-2.dsc
 d2e264b251a258939df683dd5707e6f6c324566e 12501372 
digikam_1.0.0~beta4-2_amd64.deb
 f55e1e3276dd54f7eb96b400e8831d9038355249 34624922 
digikam-dbg_1.0.0~beta4-2_i386.deb
Checksums-Sha256: 
 244cb4ee75b4e0b5f0872fb630efefb4833e950bffb386f22c608d039682b7d7 34624922 
digikam-dbg_1.0.0~beta4-2_i386.deb
 94f34167fd3e8ed3c6f9d1f7b3a6fc38ad874e7229881d3c9acab9d61b6317ea 1776 
digikam_1.0.0~beta4-2.dsc
 3934fd2f679b94ccc79647bbd033047266c7054caaf6ce1077d72eee8f73baa3 30944 
digikam_1.0.0~beta4-2.diff.gz
 6848523aff02c475e405de72e6d7c3d8e55df192546394c01e978add99e5c869 12452706 
digikam_1.0.0~beta4-2_i386.deb
 a6ec9904ca4a03a2b1e65ce29ae3adc96ae27baba20de342b1ae9815281a5470 35079846 
digikam-dbg_1.0.0~beta4-2_amd64.deb
 b6fc864d171b5a0acc3bf9c7383635c5441bb1d7685e02819c1c29cdc425c1c8 1206884 
showfoto_1.0.0~beta4-2_amd64.deb
 d8f091626cbf9eecbf352bf4aeacbde151c5ae7d89c6fceced9c8057a20d6937 1204290 
showfoto_1.0.0~beta4-2_i386.deb
 f55f68ba5c9ae74277169780ed9a3ea31f34f1e717b3b5a979434962199ef6f5 12501372 
digikam_1.0.0~beta4-2_amd64.deb
Files: 
 0f956ced4edfe5252e7cc9edeed1a9e9 35079846 debug extra 
digikam-dbg_1.0.0~beta4-2_amd64.deb
 10e424a90a8d6e351f11be121ab2a96b 1204290 graphics optional 
showfoto_1.0.0~beta4-2_i386.deb
 3f334dc08ba08a79f8f7e58640ede325 34624922 debug extra 
digikam-dbg_1.0.0~beta4-2_i386.deb
 74e6c9aeb7f39ab4a21d37792ca7c125 1206884 graphics optional 
showfoto_1.0.0~beta4-2_amd64.deb
 8ab71006b05faed0bb9b28b134b5d5bb 1776 graphics optional 
digikam_1.0.0~beta4-2.dsc
 8ef919325f72cc4c8fd38b558027cacc 12501372 graphics optional 
digikam_1.0.0~beta4-2_amd64.deb
 aad56351de41f2bdd5eeb95bd80b6553 30944 graphics optional 
digikam_1.0.0~beta4-2.diff.gz
 ec4e2f2897636d073d14ab44884bfc12 12452706 graphics optional 
digikam_1.0.0~beta4-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkqk7q0ACgkQjPU19mqlcvdErwP+O8BhK1GO5vuzliis32oTbpFT
mjycl4rQy/7G7hbHpcs3/HWeVzAZ0ZwN8VUp1mEE2b1OPm0aDJC+8WQxSXlI8GXa
WyCsIKcyHgR6aiJKo1liJnZhZd6zHU6aHJG0h5SvhPCqIeIPOf/PB9FwaRUzHwiZ
7kIxm6lhpUZGEqR+urA=
=p6Eo
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to